Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 19:55:02 +0000

Chat transcript

	Harry Wed, 11/17/21 12:48:47 am Asia/Karachi
		Hello, would you like to talk about our services?
	Visitor 12:48:47 am
		Hi
	Harry 12:49:04 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 12:49:24 am
		I am looking for 1U colocation
		Can you please let me know if you can offer 10gbps with 30tb bandwidth?
	Harry 12:50:42 am
		Sure
		Which data center you want to install the server?
	Visitor 12:51:31 am
		no preference, just where you are more resources and staff available 24x7
	Harry 12:52:22 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 12:52:37 am
		Kindly email only
	Harry 12:52:43 am
		Sure
	Visitor 12:52:50 am
		Name = Aamir Iqbal
Email: [email-masked]
	Harry 12:53:07 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Visitor 12:53:37 am
		Ok Thank you
		Waiting, Have a nice day@
	Harry 12:54:20 am
		It was nice talking to you. Have a great day, goodbye!
	System 12:54:24 am
		Harry archived the chat

	5m 37s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com